count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=482
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=480
results:
- base_id: UN0084
  collection: UNVALIDATED
  matrix_id: UN0084.1
  name: ada-3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0084.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0084.1/
  version: '1'
- base_id: MA0208
  collection: CORE
  matrix_id: MA0208.1
  name: al
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0208.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0208.1/
  version: '1'
- base_id: MA2191
  collection: CORE
  matrix_id: MA2191.1
  name: amos
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2191.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2191.1/
  version: '1'
- base_id: MA2296
  collection: CORE
  matrix_id: MA2296.1
  name: aop
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2296.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2296.1/
  version: '1'
- base_id: MA0209
  collection: CORE
  matrix_id: MA0209.1
  name: ap
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0209.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0209.1/
  version: '1'
- base_id: MA0210
  collection: CORE
  matrix_id: MA0210.1
  name: ara
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0210.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0210.1/
  version: '1'
- base_id: UN0748
  collection: UNVALIDATED
  matrix_id: UN0748.1
  name: ase
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0748.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0748.1/
  version: '1'
- base_id: MA2127
  collection: CORE
  matrix_id: MA2127.1
  name: atf-2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2127.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2127.1/
  version: '1'
- base_id: UN0692
  collection: UNVALIDATED
  matrix_id: UN0692.1
  name: atf-5
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0692.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0692.1/
  version: '1'
- base_id: UN0693
  collection: UNVALIDATED
  matrix_id: UN0693.1
  name: atf-6
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0693.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0693.1/
  version: '1'
